@charset "UTF-8";
/* CSS Document */

body {
	background-color: #F4F4F4;
	margin: 0 0 0 0;
	font-family: "Lucida Grande", "Verdana", "Arial", Sans-serif;
	;
}

/* Remove Mozilla's dashed borders */

a 	{outline:none;}

a:active {outline:none;}

input[type=submit] {outline-width:0;}



input { vertical-align:middle; }

/* Remove border around fieldset even on Opera 7 */

fieldset {

  border: solid 0 transparent;

}



/* Remove blue border around linked images */

a img {

	border: 0;

}


/* index */
.index_container {
	text-align: center;
}
.index_namearea {
	margin-top: 2%;
	margin-bottom: 4%;
}
.index_links {
}
.page_links {
	margin-top: 50px;
	margin-left: 30px;
	margin-bottom: 40px;
}
.page_container {
	margin-left: 30px;
}
.pages_elements {
	margin: 5px 40px 45px 0;
	border-bottom: 1px dotted #999999;
	padding: 0 0 20px 38px;
}
.pages-footer {
	text-align: center;
	font-size: 10px;
	color: #666666;
	}
	
.pages-nextpage {
	text-align: right;
	padding-right: 50px;
	font-family: "ff-tisa-web-pro",serif;
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	}
.pages-nextpage a,.pages-nextpage a:visited {color: rgba(107,102,84,1.00); text-decoration:none;}

.names {
	color: #666666;
	margin-bottom: 25px;
	font-family: "ff-tisa-web-pro",serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
}
.years {font-size: 42px; color: #FFFFFF; }
.details {
	font-size: 13px;
	color: #CCCCCC;
}
.collection {
	font-size: 12px;
	color: #999999;
}
.cv {
	font-family: geneva, 'Trebuchet MS', sans-serif;
	font-size: 80%;
}
